jdbc=jdbc:sqlserver://10.0.3.23:1433;databaseName=kaoqin;encrypt=true;trustServerCertificate=true;
user=zhongkong
password=6554+oijhh@


version=1.0
tenantCode=200775
language=zh-CN
account=200775-sHR
tenantSecret=dGJbXDdjK0UtekhZWGJpW1JWMk00SFMhZlogcEV3NG0=
passwordMj=m3F)xLakHjd4ya=dFs@9
getTokenPath=http://10.0.3.81:9000/openapi/xt/v2/UserLogin
getMJPath=http://10.0.3.81:9000/openapi/mj/v2/DoorAccessRecordPullData